Activity log for bug #409959

Date Who What changed Old value New value Message
2009-08-06 16:54:10 Tom Hoffman bug added bug
2009-08-06 16:54:47 Tom Hoffman schooltool: milestone karmic
2009-08-21 00:49:34 Tom Hoffman schooltool: assignee Alan Elkner (aelkner)
2009-08-26 18:04:18 Tom Hoffman schooltool: importance Undecided Medium
2009-08-26 18:04:20 Tom Hoffman schooltool: status New Triaged
2009-09-10 23:42:28 Alan Elkner description It would probably be helpful to give some indication of each section's period in the journal when more than one section meets in a day. The problem here is communicating the data without taking up much space. Probably display the period name or meeting time on mouseover? It would probably be helpful to give some indication of each section's period in the journal when more than one section meets in a day. The problem here is communicating the data without taking up much space. This could be done by adding a new header row right above the dates.
2009-11-03 14:46:32 Justas Sadzevičius affects schooltool schooltool.lyceum.journal
2009-11-03 14:46:32 Justas Sadzevičius schooltool.lyceum.journal: milestone lucid
2009-11-04 21:24:44 Gediminas Paulauskas schooltool.lyceum.journal: status Triaged Fix Committed
2009-11-04 21:24:48 Gediminas Paulauskas schooltool.lyceum.journal: milestone 0.4.0
2009-12-14 14:16:24 Gediminas Paulauskas schooltool.lyceum.journal: status Fix Committed Fix Released